﻿body { margin: 0px auto; }

*
{ margin: 0px auto; padding: 0px; }

p
{
    font-family: arial;
    font-size: 12px;
    line-height: 18px;
    color: #6d6d6d;
    padding: 5px 0px 10px 0px;
    text-align: justify;
    margin: 0 auto;

}
.social-head{
	font-family: arial;
	color: #6d6d6d;
	float:right;
	font-weight:400;}
a
{
    text-decoration: none;
    color: #7d7d7d;
    font-family: arial;
    font-size: 12px;
}

#text1 p{ padding:0px 35px 0px 40px !important;}
#text2 p{ padding:0px 35px 0px 40px !important;}
#text3 p{ padding:0px 35px 0px 40px !important;}
#text4 p{ padding:0px 35px 0px 40px !important;}
#text5 p{ padding:0px 35px 0px 40px !important;}
#text6 p{ padding:0px 35px 0px 40px !important;}
#text7 p{ padding:0px 35px 0px 40px !important;}
#text8 p{ padding:0px 35px 0px 40px !important;}
#text9 p{ padding:0px 35px 0px 40px !important;}
#text10 p{ padding:0px 35px 0px 40px !important;}
#text11 p{ padding:0px 35px 0px 40px !important;}

.main_data1 	h6 { clear:both;}

.nav-toggle > img {
   border: 1px solid #DDDDDD;
    border-radius: 100%;
    margin: 0 5px 0 0;
    padding: 5px;
}
.read-more a
{
    text-decoration: none;

    font-family: arial;
    font-size: 9px;
	float:right;
	color:#C1272D;
	padding:0px 10px 0px 0px;
}

    a:hover
    {
        text-decoration: none;
        color: #145d96;
    }

img
{
    border: none;
    vertical-align: middle;
	 margin: 0  auto;
}

.rfloat
{
    float: right;
}

.lfloat
{
    float: left;
}

.clear
{
    clear: both;
}

h1
{
    font-family: arial;
    font-size: 24px;
    font-weight: normal;
    color: #686868;
}

.hr
{
    color: #d6d6d6;
    margin: 10px 0px 10px 0px;
}
.active-text{color: #C0272D !important; font-size: 10px !important; font-weight: 600; line-height: 9px !important;}
.active{color:#C0272D;  }

@font-face
{
    font-family: 'MyriadPro';
    src: url('fonts/myriadpro-regular-webfont.eot');
    src: url('fonts/myriadpro-regular-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/myriadpro-regular-webfont.woff') format('woff'), url('fonts/myriadpro-regular-webfont.ttf') format('truetype'), url('fonts/myriadpro-regular-webfont.svg#myriadpro-regular-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'DroidSansRegular';
    src: url('fonts/droidsans.eot');
    src: url('fonts/droidsans.eot') format('embedded-opentype'), url('fonts/droidsans.woff') format('woff'), url('fonts/droidsans.ttf') format('truetype'), url('fonts/droidsans.svg#DroidSansRegular') format('svg');
}

@font-face
{
    font-family: 'Museo300';
    src: url('fonts/museo_300_regular.eot');
    src: url('fonts/museo_300_regular.eot') format('embedded-opentype'), url('fonts/museo_300_regular.woff') format('woff'), url('fonts/museo_300_regular.ttf') format('truetype'), url('fonts/museo_300_regular.svg#Museo300') format('svg');
}

.nav-toggle { padding:0px 0px 0px 10px !important;}
.Museo-700
{
    font-family: Museo-700;
}
/*Start of Wrapper*/
#wrapper
{
    width: 100%;
    margin: 0px auto;
}

#inner_wrapper
{
    width: 100%;
    margin: 0px auto;
    background: url("images/inner_bg.jpg") left top;
}
/*End of Wrapper*/

/*Start of Container*/
#container
{
    width: 100%;
    margin: 0px auto;
}

.main_container
{
    width: 100%;
    margin: 0px auto;
}
/*End of Container*/

/*Start of Header*/
#header
{
    width: 100%;
    margin: 0px auto;
}

.header_content
{
 margin: 0 auto;
    width: 969px;}
/*By rajesh*/
.top_nav
{
    padding: 0px;
    position: relative;
    font-family: arial;
    font-size: 12px;
    font-weight: normal;
    color: #2f2f2f;
}

    .top_nav p
    {
        margin: 0px 0px 0px 15px;
    }

    .top_nav span
    {
        display: inline-block;
        padding: 0px 10px 0px 20px;
    }

    .top_nav a
    {
        text-decoration: none;
        color: #2f2f2f;
    }

        .top_nav a:hover
        {
            text-decoration: none;
            color: #1A608B;
        }

.logo
{
    padding: 11px 0px 11px 11px;
}

    /*.ie7 .logo{padding-bottom: 7px\7 !important;}*/
    .logo img a
    {
        border: none;
    }

        .logo img a:hover
        {
            border: none;
        }
/*End of Header*/

/*Start of Navigation*/
#navigation
{
    width: 100%;
    margin: 0px auto;
    background: url("images/nav_bg.jpg") repeat-x left top;
    border-top: 2px solid #b90c15;
    height: 41px;
    margin: 0 auto;
}

.nav
{
    width: 962px;
    font-family: 'MyriadPro';
    margin-left: 194px;
    font-size: 15px;
    line-height: 20px;
}
/*by rajesh*/

/*End of Navigation*/

/*Start of Banner*/
#banner
{
    width: 100%;
    margin: 0px auto;
    /*top: -15px;*/
    position: relative;
}
/*changes by rajesh*/
/*.main_banner {width: 962px; height: 306px; background: url("images/banner.jpg") no-repeat left top;}*/

/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/

.main_banner
{
    background: url("images/banner.jpg") no-repeat scroll left top transparent;
    height: 306px;
    width: 962px;
	  margin: 0px auto;
}

.banner1
{
    height: 323px;
    margin: 0 auto;
    position: relative;
    width: 962px;
}

.arrow_link a
{
    background: url("images/arrow.jpg") no-repeat scroll 0 0 transparent;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 98px;
    position: absolute;
    text-indent: -9999px;
    top: 150px;
    width: 32px;
    z-index: 10;
}

a.arrow-prevNav
{
    bottom: 107px;
    color: #FFFFFF !important;
    left: -119px;
    position: absolute;
}

a.arrow-nextNav
{
    background-position: -30px 0;
    bottom: 107px;
    color: #FFFFFF !important;
    position: absolute;
    right: -110px;
}

.slidesjs-navigation
{
    background: url("images/sliderarrows.png") no-repeat scroll 0 0 transparent;
    bottom: 145px;
    height: 46px;
    overflow: hidden;
    position: absolute;
    right: 0;
    text-indent: -9999px;
    width: 53px;
    z-index: 9999;
}

.slidesjs-previous
{
    background-position: 0 -22px;
    border: 0 solid black;
    left: 0px;
}

    .slidesjs-previous:hover
    {
        background-position: -54px -22px;
    }

.slidesjs-next
{
    background-position: -107px center;
    border: 0 solid black;
    right: 4px;
}

    .slidesjs-next:hover
    {
        background-position: -162px -22px;
    }

.cs
{
    margin: 0 auto;
    width: 1004px;
}

.fl
{
    float: left;
}

.fr
{
    float: right;
}

.hidden
{
    display: none !important;
    visibility: hidden;
}

.visuallyhidden
{
    border: 0 none;
    clip: rect(0px, 0px, 0px, 0px);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

    .visuallyhidden.focusable:active, .visuallyhidden.focusable:focus
    {
        clip: auto;
        height: auto;
        margin: 0;
        overflow: visible;
        position: static;
        width: auto;
    }

.invisible
{
    visibility: hidden;
}

.clearfix:before, .clearfix:after
{
    content: " ";
    display: table;
}

.clearfix:after
{
    clear: both;
}

.clearfix
{
}

#slides
{
    display: none;
}

    #slides .slidesjs-navigation
    {
        margin-top: 3px;
    }

.slidesjs-pagination
{
    float: right;
    list-style: none outside none;
    margin: 6px 0 0;
}

    .slidesjs-pagination li
    {
        float: left;
        margin: 0 1px;
    }

        .slidesjs-pagination li a
        {
            background-image: url("images/pagination.png");
            background-position: 0 0;
            display: block;
            float: left;
            height: 0;
            overflow: hidden;
            padding-top: 13px;
            width: 13px;
        }

            .slidesjs-pagination li a.active, .slidesjs-pagination li a.active:hover
            {
                background-position: 0 -13px;
            }

            .slidesjs-pagination li a:hover
            {
                background-position: 0 -26px;
            }

#slides a:link, #slides a:visited
{
    color: #333333;
}

#slides a:hover, #slides a:active
{
    color: #9E2020;
    text-decoration: none;
}

.navbar
{
    overflow: hidden;
}

#slides
{
    display: none;
}

.container
{
    margin: 0 auto;
}

/* For tablets & smart phones */
@media (max-width: 767px)
{
    body
    {
      /*  padding-left: 20px;
        padding-right: 20px;*/
		padding-left: 10px;
        padding-right: 10px;
		 
    }

    .container
    {
        width: auto;
    }
}

/* For smartphones */
@media (max-width: 480px)
{
    .container
    {
        width: auto;
    }
}

/* For smaller displays like laptops */
@media (min-width: 768px) and (max-width: 979px)
{
    .container
    {
        width: 724px;
    }
}

/* For larger displays */
/*@media (min-width: 1200px)
{
    .container
    {
        width: 1170px;
    }
}
*/
/* SlidesJS Required: */
/*End of Banner*/

/*Start of Main Content*/
#main_content
{
    width: 100%;
}

.main_content
{
    width: 962px;
    padding: 30px 0px 0px 0px;
    margin: 0 auto;
}

.box_txt1
{
    width: 312px;
    background: url("images/box_bg.jpg") no-repeat top left;
    height: 166px;
    padding: 0px 13px 0px 0px;
}

.box_txt2
{
    width: 312px;
    background: url("images/box_bg.jpg") no-repeat top left;
    height: 166px;
    padding: 0px 0px 0px 0px;
}

.box_txt3
{
    width: 312px;
    background: url("images/box_bg.jpg") no-repeat top left;
    height: 166px;
    padding: 0px 13px 15px 0px;
    margin-bottom: 25px;
}

.home_content
{
    margin-top: -27px;
    padding-left: 33px;
    padding-top: 0;
}
    /*padding: 18px; commented by rajesh*/
    .home_content h1
    {
        margin: 0px 0px 15px 0px;
        font-family: 'Museo-700';
        font-size: 22px;
        padding-top: 20px;
        padding-bottom: 5px;
        font-style: normal;
        font-weight: normal;
    }

.box_txt3 h1 a
{
    margin: 0px 0px 15px 0px;
    font-family: 'Museo-700';
    font-size: 22px;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: #686868 !important;
}

    .box_txt3 h1 a:hover
    {
        color: #145d96 !important;
    }

.home_content h1 a
{
    margin: 0px 0px 15px 0px;
    font-family: 'Museo-700';
    font-size: 22px;
    color: #7D7D7D;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
}

    .home_content h1 a:hover
    {
        color: #145d96;
    }

.home_content span
{
    font-family: 'Droid Sans', sans-serif;
    font-size: 12px;
    line-height: 18px;
    color: #686868;
    text-align: justify; /*padding: 0px 2px;*/
    padding: 0 17px 0 2px;
}

.img01
{
    display: block;
    margin-bottom: 10px;
    margin-right: 10px;
    padding: 5px 3px 0px 0px;
}


@media (max-width:640px)
{
    body
    {
        width: auto;
    }
}
/*End of Header*/


/*Start Inner Page Style*/
#inner_banner
{
    width: 100%;
    margin: 0px auto;
    position: relative;
  
}

.inner_banner
{
    width: 969px;
    margin: 0px auto;
    height: 226px;
	background: url("images/inner_conatiner_bg.jpg") repeat-y scroll center top rgba(0, 0, 0, 0);
}

.main_inner
{
    width: 969px;
    padding: 0px 0px 0px 0px;
    margin:0 auto;
    background: url("images/inner_conatiner_bg.jpg") repeat-y center top;
}

.main_inner_content
{
    width: 910px;
    padding: 0px;
    margin: 0px auto !important;
}
/*By rajesh*/
.inner_btm
{
    width: 969px;
    margin: 0px 0px 0px -3px;
}

    .inner_btm img
    {
        border: 0px !important;
         margin: 0 auto;
    }

.red_txt
{
    color: #bf1a21 !important;
}

.blue_txt
{
    color: #03518f !important;
}

.main_inner_content h2
{
    font-family: verdana;
    font-size: 12px;
    color: #6D6D6D;
    font-weight: bold;
	margin:10px 0px 0px 0px;
    line-height: 18px !important;
	/*padding:5px 5px 5px 10px;*/
}

.main_inner_content a
{
    text-decoration: none;
    color: #145d96 !important;
}

    .main_inner_content a:hover
    {
        text-decoration: none;
        color: #7d7d7d !important;
    }

.main_data1
{
    width: 50%;
}

    .main_data1 ul
    {
        list-style-type: none;
        padding: 10px 10px 10px 15px;
        margin: 0px;
        width: 94%;
    }

        .main_data1 ul li
        {
            background: url("images/bullet1.jpg") no-repeat 0px 10px;
            font-family: arial;
            font-size: 13px;
            color: #6d6d6d;
            padding: 5px 0px 5px 15px;
            line-height: 18px;
        }

            .main_data1 ul li.bullet
            {
                border-bottom: 1px dotted #a1a1a1;
                border-top: 1px dotted #a1a1a1;
            }

    .main_data1 .bullet_last
    {
        border-bottom: 1px dotted #a1a1a1;
    }

.border_r
{
    background: url("images/divider1.jpg") no-repeat scroll right center transparent;
}

.logo1
{
    padding: 0px 0px 0px 10px;
    vertical-align: middle;
}

.border_btm
{
    border-bottom: 1px dotted #a1a1a1;
}

.img02
{
    padding: 4px 10px 10px 0px;
}

.img03
{
    padding: 0px 20px 10px 0px;
}

.services
{
    width: 97%;
}

    .services ul
    {
        list-style-type: none;
        margin: 0px;
    }

        .services ul li
        {
            background: url("images/bullet2.jpg") no-repeat 0px center !important;
            line-height: 14px !important;
        }

    .services h1
    {
        font-size: 27px !important;
        color: #d43e3e !important;
        padding: 0px !important;
        font-family: 'Museo300' !important;
        font-weight: bold !important;
    }

.right_txt a
{
    text-align: right;
    font-size: 12px;
    color: #7d7d7d;
    float: right;
    font-size: 15px;
    font-weight: normal;
	border: 1px solid #145D96;
    border-radius: 5px;
	font-size:11px !important;
	padding:3px;
}

.services1
{
    width: 89%;
	border-bottom:1px solid #ddd;
}

    .services1 ul
    {
        list-style-type: none;
        padding: 0px 10px 10px 15px !important;
        margin: 0px;
    }

        .services1 ul li
        {
            background: url("images/bullet2.jpg") no-repeat 9px center !important;
        }

    .services1 h1
    {
        font-size: 25px !important;
        color: #d43e3e !important;
        padding: 0px !important;
    }

    .services1 h2
    {
        font-size: 12px;
        color: #6d6d6d;
        padding: 0px;
        font-family: verdana;
        font-weight: bold;
        margin-bottom:1px !important;/*30 sept 2013 by rajesh*/
    }

    .services1 p
    {
        line-height: 18px !important;
    }

.text1
{
    padding-left: 0px !important;
    padding-top: 0px !important;
    font-family: 'Museo300' !important;
    font-weight: bold !important;
    font-size: 27px !important;
}

.tech
{
    margin: 25px 0px;
}

.round-border
{
    padding: 10px;
    margin-bottom: 5px;
}

/*End Inner Page Style*/
/*Start Accordion panel*/
code
{
    font-family: "Arial";
}

#options
{
    margin: 5px auto;
    text-align: right;
    color: #9ac1c9;
}

    #options a
    {
        text-decoration: none;
        color: #9ac1c9;
    }

        #options a:hover
        {
            color: #033;
        }

#acc
{
    list-style: none;
    color: #033;
    margin: 0px auto;
    padding: 0px !important;
    width: 100% !important;
}

    #acc h3
    {
        border: 1px solid #9ac1c9 !important;
        padding: 2px;
        font-size: 12px;
        font-weight: bold;
        margin-top: 5px;
        cursor: pointer;
        background: url("images/header.gif");
    }

        #acc h3:hover
        {
            background: url("images/header_over.gif");
        }

    #acc .acc-section
    {
        overflow: hidden;
        background: #fff;
    }

    #acc .acc-content
    {
        padding: 15px;
        border: 1px solid #9ac1c9 !important;
        border-top: none;
        background: #fff;
    }

    #acc ul
    {
        padding: 0px !important;
        margin: 0px;
    }

    #acc li
    {
        background: none !important;
        padding: 0px !important;
    }

#nested
{
    list-style: none;
    color: #033;
    margin-bottom: 15px;
}

    #nested h3
    {
        border: 1px solid #9ac1c9;
        padding: 6px 6px 8px;
        font-weight: bold;
        margin-top: 5px;
        cursor: pointer;
        background: url(images/header.gif);
    }

        #nested h3:hover
        {
            background: url("images/header_over.gif");
        }

    #nested .acc-section
    {
        overflow: hidden;
        background: #fff;
    }

    #nested .acc-content
    {
        width: 100%;
        padding: 15px;
        border: 1px solid #9ac1c9;
        border-top: none;
        background: #fff;
    }

    #nested .acc-selected
    {
        background: url("images/header_over.gif");
    }
/*End Accordion panel*/
/*Start Search Box*/

#tfnewsearch
{
    float: right;
    padding: 20px;
    position: relative;
    color: #b7b7b7;
}

.tftextinput
{
    border: 1px solid #CECECE;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    margin: 0px 6px 0px 0px;
    padding: 5px 25px;
    width: 187px;
}

.tfbutton
{
    background: url("images/search_btn.jpg") no-repeat;
    border: 0px;
    cursor: pointer;
    left: 24px;
    margin: 0px;
    padding: 0px 7px;
    position: absolute;
    top: 26px;
}
    /* Fixes submit button height problem in Firefox */
    .tfbutton::-moz-focus-inner
    {
        border: 0;
    }

.tfclear
{
    clear: both;
}
/*End Search Box*/

/*Start Inner page Gallery*/
.gallery
{
    width: 969px;
    height:auto;/*122px; by rajesh*/
    margin: 0px auto;
    /*padding: 10px 29px 10px 10px;*/
    border-bottom: 0px solid #e8e8e8;
	padding-bottom:0px;
}
/*End Inner Page Gallery*/

/*Start of Left Content*/
.left_content
{
    width: 63%;
    height: auto;
    padding: 0px;
    margin-top: 2px;
}

    .left_content h1
    {
        font-family: 'Museo-700';
        color: #2e2e2e;
        font-size: 25px;
        font-weight: normal;
        padding: 26px 10px 15px 0px;
        text-transform: capitalize;
        line-height: 5px !important;
    }

    .left_content ul
    {
        list-style-type: none;
        padding: 10px 10px 10px 10px;
        margin: 0px;
    }

        .left_content ul li
        {
            background: url("images/bullet1.jpg") no-repeat 9px center;
            font-family: arial;
            font-size: 13px;
            color: #6d6d6d;
            padding: 0px 0px 0px 20px;
            line-height: 22px;
        }

            .left_content ul li a
            {
                text-decoration: none;
                color: #6d6d6d;
            }

                .left_content ul li a:hover
                {
                    text-decoration: underline;
                }

            .left_content ul li.bullet
            {
                border-bottom: 1px dotted #a1a1a1;
                border-top: 1px dotted #a1a1a1;
            }

.bullet_last
{
    border-bottom: 1px dotted #a1a1a1;
}
/*End of Left Content*/

/*Start of Right Content*/
.right_content
{
    margin-top: 35px; /*By rajesh*/
    padding: 20px 0px 10px 0px;
    position: relative;
    width: 305px;
}
/*End of Right Content*/

/*Start Style for live site webpages*/

.inner_page1
{
    margin-top: 20px;
    width: 100%;
	min-height:auto;
}

    .inner_page1 h1
    {
        color: #D43E3E;
        font-family: 'Museo300' !important;
        font-size: 20px !important;
        font-weight: bold !important;
        padding: 0 !important;
		margin: 0 auto;
    }

    .inner_page1 ul
    {
        list-style-type: none;
        padding: 2px 10px 10px 15px;
        margin: 0px;
        width: 93%;
    }

        .inner_page1 ul li
        {
            background: url("images/bullet1.jpg") no-repeat 0px 10px !important;
            font-family: arial;
            font-size: 13px;
            color: #6d6d6d;
            padding: 5px 0px 5px 15px;
            line-height: 18px;
        }

.img04
{
    float: left;
    margin: 5px 10px 10px 0px;
    border: 1px solid #DDDDDD;
    border-radius: 3px;
    float: left;
    margin: 0 10px 0 0;
    padding: 3px;
	

}

.img05
{	border: 1px solid #DDDDDD; border-radius: 5px; float: left; margin: 2px 15px 8px 1px;  padding: 3px;    }

.img06
{
    margin: 0px 0px 0px 10px;
    border: 0px;
}

.quality
{
    float: left;
    margin: 0px;
    padding: 0px 0px 0px 36px;
    width: 70% !important;
}

.bread_crums
{
    font-size: 11px !important;
    text-decoration: none;
    color: #6D6D6D;
    margin-bottom: 10px;
	margin-top:5px;
    font-family:Arial;padding-top:5px;
}

    .bread_crums a
    {
        font-size: 11px !important;
        text-decoration: none;
    }

.text_1
{
    background: url("images/redbg.gif") no-repeat left top;
    color: #6D6D6D;
    font-family: arial;
    font-size: 12px;
    font-weight: bold;
    height: 226px;
    padding: 35px 10px 10px 15px;
    width: 239px;
}

    .text_1 span a
    {
        float: right !important;
        padding-right: 49px;
        padding-top: 10px;
        font-weight: normal;
        text-align: right !important;
    }

.text_2
{
    background: url("images/bluebg.gif") no-repeat left top;
    width: 239px;
    height: 226px;
}

    .text_2 img
    {
        border: 0px;
        padding: 28px 0px 0px 23px;
    }

    .text_2 span a
    {
        float: right !important;
        padding-right: 25px;
        text-align: right !important;
    }

.tab_1 ul
{
    list-style: none;
    padding: 10px;
}

    .tab_1 ul li
    {
        
        font-family: arial;
        font-size: 12px;
        margin: 15px 0px;
              padding: 2px 1px 0 15px;
        width: 52%;
    }

.crm_data
{
    width: 100%;
margin:10px 0px 10px 0px;
}

.crm_txt
{
    width: 50%;
	margin-bottom:20px;
}

.more
{
    margin: 0px 30px;
}
.more1
{
     margin: 0 29px;
}

.more2{
	float:right;
	}
.borderbottom{ border-bottom:1px solid #ddd;}
	
.more3{
	margin:1px 1px 1px 1px;
	}
.success a.red_txt
{
    color: #BF1A21 !important;
}

.success a:hover.red_txt
{
    color: #145D96 !important;
}
/*End style for live site webpages*/

/*Start of Footer*/
#footer
{
    width: 100%;
    margin: 30px 0px 0px 0px;
    height: auto;
}

.footer_content
{
    width: 962px;
    margin: 0px auto;
    padding: 15px 0px 0px 0px;
    color: #7d7d7d;
    border-top: 1px solid #CBCBCB;
    /*background: url("images/stay_img.png") no-repeat right 12px;*/
}

    .footer_content p
    {
        font-family: arial;
        font-size: 12px;
        color: #7d7d7d;
        padding: 0px;
    }

    .footer_content span
    {
        margin: 0px 36px 0px 0px;
    }

    .footer_content img
    {
        border: 0px;
    }

.footer_links
{
    margin: 0px 0px 5px 0px;
}

    .footer_links ul
    {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

        .footer_links ul li
        {
            display: inline;
        }

            .footer_links ul li a
            {
                color: #7D7D7D; /*by rajesh*/
            }

                .footer_links ul li a:hover
                {
                    color: #145D96; /*by rajesh*/
                }

.design_txt
{
   clear: both;
    margin: 3px 0 0 !important;
}
/*End of Footer*/


.c_DNN6_Header /*by vishal*/
{
    margin-top: 0px;
	padding-top:10px;	
}

.searchNum /*by Vishal*/
{
    vertical-align: top;
    padding-top: 9px;
}

a.SearchImage
{
    color: #B7B7B7;
    float: right;
    padding: 20px;
    position: relative;
}

.quick-links
{
    border: 1px solid #E4E4E4;
    height: auto;
    margin-top: 10px;
    width: 220px;
}

    .quick-links ul
    {
        margin: 0;
        padding: 0;
    }

        .quick-links ul li
        {
            background-color: #EEEEEE;
            height: 37px;
            line-height: 37px;
            list-style: none outside none;
            text-indent: 10px;
        }

            .quick-links ul li:hover
            {
                cursor: pointer;
            }

            .quick-links ul li img
            {
                margin-top: -4px;
            }

            .quick-links ul li a
            {
                color: #3A3A3A !important;
                ;
                font-family: 'Conv_MYRIADPRO-REGULAR';
                font-size: 16px;
            }

        .quick-links ul.administator-links li a
        {
            color: #3A3A3A !important;
            ;
            font-family: 'Conv_MYRIADPRO-REGULAR';
            font-size: 14px;
        }

        .quick-links ul li:hover a
        {
            color: #FFFFFF !important;
            ;
        }

        .quick-links ul li:hover
        {
            background: url("images/menu-bg.png") repeat-x scroll 0 0 transparent;
        }

        .quick-links ul li.active a
        {
            color: #FFFFFF !important;
            ;
        }

        .quick-links ul li.active
        {
            background: url("images/menu-bg.png") repeat-x scroll 0 0 transparent;
        }

.company-profile
{
    border: 1px solid #DDDDDD;
    float: left;
    margin-top: 10px;
    padding: 20px;
}

    .company-profile p
    {
        margin: 0;
    }

.competencies ul
{
    height: 105px;
    margin: 10px 0 0;
    padding: 0;
}

    .competencies ul li
    {
        background: url("images/list-style-type1.png") no-repeat scroll 10px center #E6E6E6;
        float: left;
        height: 27px;
        line-height: 27px;
        list-style: none outside none;
        margin: 2px 6px 2px 0;
        padding: 2px 15px 2px 0;
        text-indent: 20px;
        width: 325px;
    }

.mGrid
{
    background-color: #FFFFFF;
    border: 1px solid #525252;
    border-collapse: collapse;
    width: 100%;
}

    .mGrid td
    {
        border: 1px solid #C1C1C1;
        color: #717171;
        font-size: 14px;
    }

    .mGrid th
    {
        background: url("grd_head.png") repeat-x scroll center top #424242;
        border-left: 1px solid #525252;
        color: #FFFFFF;
        font-size: 0.9em;
        padding: 4px 2px;
    }

.heading-c1
{
    color: #272727;
    font-family: 'Museo-700';
    font-size: 18px;
    padding: 7px 0 0;
    text-transform: uppercase;
}

.left-fw
{
    float: left;
    height: auto;
    width: 210px;
}

.right-fw
{
    float: right;
    height: auto;
    width: 750px;
}

.button
{
    background: url("images/menu-bg.png") repeat-x scroll left center transparent;
    border-color: inherit;
    border-style: none;
    border-width: medium;
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: bold;
    height: 26px;
    margin: 0 10px 0 0;
    text-align: center;
    width: 73px;
}

dl.Zebra_Accordion
{
    width: 912px;
    font-family: Arial,Verdana,"Helvetica-neu",Georgia !important;
    font-size: 12px;
}

    dl.Zebra_Accordion dt
    {
        background: #3b3b3b;
        color: #FFF;
        font-weight: bold;
        padding: 5px 5px 5px 5px;
        font-size: 15px;
        font-family: Arial, "MyriadPro", sans-serif;
        border-bottom: 1px solid white;
    }

    dl.Zebra_Accordion dd
    {
        background: #ffffff;
        padding: 15px 0px 15px 0px;
        margin: 1px 0;
    }

    dl.Zebra_Accordion dt.Zebra_Accordion_Expanded
    {
        background: #d43e3f;
    }

.button_example
{
    float: right;
    border: 1px solid #616261;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 10px;
    font-family: arial, helvetica, sans-serif;
    padding: 5px 5px 5px 5px;
    margin: 0px 0px 5px 0px;
    text-decoration: none;
    display: inline-block;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.3);
    font-weight: bold;
    color: #FFFFFF;
    background-color: #7d7e7d;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#7d7e7d), to(#0e0e0e));
    background-image: -webkit-linear-gradient(top, #7d7e7d, #0e0e0e);
    background-image: -moz-linear-gradient(top, #7d7e7d, #0e0e0e);
    background-image: -ms-linear-gradient(top, #7d7e7d, #0e0e0e);
    background-image: -o-linear-gradient(top, #7d7e7d, #0e0e0e);
    background-image: linear-gradient(to bottom, #7d7e7d, #0e0e0e);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#7d7e7d, endColorstr=#0e0e0e);
}

    .button_example:hover
    {
        border: 1px solid #4a4b4a;
        color: #FFFFFF;
        background-color: #646464;
        background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#282828));
        background-image: -webkit-linear-gradient(top, #646464, #282828);
        background-image: -moz-linear-gradient(top, #646464, #282828);
        background-image: -ms-linear-gradient(top, #646464, #282828);
        background-image: -o-linear-gradient(top, #646464, #282828);
        background-image: linear-gradient(to bottom, #646464, #282828);
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#646464, endColorstr=#282828);
    }

.Zebra_Accordion ul li
{
    background: url("images/bullet1.jpg") no-repeat 0px 10px !important;
    font-family: arial;
    font-size: 13px;
    color: #6d6d6d;
    padding: 5px 0px 5px 15px;
    line-height: 18px;
    list-style: none outside none;
}

/* Popup css */
.map_container
{
    height: auto;
    width: 100%;
    top: 0;
    left: 0;
    position: fixed;
    visibility: hidden;
}

.map_can
{
    height: 575px;
    width: 500px;
    position: absolute;
    visibility: hidden;
}

.map_can_click
{
    border: thick solid #C0C0C0;
    visibility: visible;
    z-index: 1000;
    opacity: 1;
	
	
}

.map_container_click
{
    visibility: visible;
    z-index: 999;
    background-color: #000000;
    opacity: 0.795;
}

/* Pop up css end*/

.img09
{
    float: left;
    margin: -3px 5px 5px 10px;
}

/* css for paging start */
.PagingTable tr
{
    font-family: arial;
    font-size: 12px;
    color: #444444;
    font-size: 12px;
}

    .PagingTable tr td.left
    {
        color: #6D6D6D;
        float: left;
        font-family: arial;
        font-size: 12px;
    }

    .PagingTable tr td.right span
    {
        color: #145D96;
        float: left;
        font-family: arial;
        font-size: 12px;
    }

.active a
{
    color: #145D96 !important;
    text-decoration: none;
    font-family: arial;
    font-size: 12px;
}

.main_inner_content a
{
    color: #145D96 !important;
    text-decoration: none;
	 margin: 11px 0px  0px 0px;
}

.elastislide-carousel ul li a:hover {
    color: #C0272D;
}

.text
{	color:inherit;
    font-size: 10px;
    line-height: 12px;
    margin: 0;
    min-height: 40px;
    padding: 0;
    text-align: center;
    white-space: normal;
    /*width: 144px;*/
}

.DnnModule-SearchResults
{
    padding-top: 30px;
    margin-bottom: 10px;
    padding-bottom: 7px;
}

    .DnnModule-SearchResults div.DNNContainer_Title_h2 h2
    {
        color: #D43E3E;
        font-family: 'Museo300' !important;
        font-size: 27px !important;
        font-weight: bold !important;
        padding: 0 !important;
    }

    .blue_txt1 {
    color: #03518F !important;
    letter-spacing: 0;
    line-height: 1.5;
}

    .div1 {
    border: 0 solid black;
    float: left;
    padding: 0 10px 0 2px;
	margin:6px 0px 0px 0px;
}

    .effect1 {
    border: 0 solid #4A4B4A;
    box-shadow: 0 1px 2px #888888;
    margin: 5px;
    padding: 10px;
    max-height:90px;
    max-width:99px;
	min-width:99px;
}

    
.div2 {
    border: 0 solid black;
    float: left;
    padding: 5px 0 5px 5px;
    width: 764px;
}

.div2 p {
    color: #6D6D6D;
    font-family: arial;
    font-size: 12px;
    line-height: 18px;
    margin: 0 !important;
    padding: 10px 0;
    text-align: justify;
}

.div5 {
    border: 0 solid black;
    color: #8F8F8F;
    float: right;
    font-family: arial;
    font-size: 12px;
    margin: 0 0 0 4px;
    padding: 5px 20px 5px 5px;
}


.div3 {
    border: 0 solid black;
    color: #df3e3f;
    float: left;
    font-family: arial;
    font-size: 11px;
    margin: 0 0 0 0px;
    padding: 5px 20px 5px 0px;
}


.div4 {
    border: 0 solid black;
    color: #8F8F8F;
    float: right;
    font-family: arial;
    font-size: 12px;
    margin: 0 0 0 4px;
    padding: 5px 20px 5px 5px;
}



.main_inner_content2 {
    border-bottom: 1px dotted #CCCCCC;
    color: #6D6D6D;
    float: left;
    font-family: arial;
   margin: 0px 0px 10px 0px;
    width: 910px;
}

.NoData{border: 1px solid #929191; float: right; font-weight: bold; margin-top: 20px; padding: 10px 0; margin-right:19px; margin-left:8px; text-align: center; width: 96%;}

.image_left{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;}

.image_right{
	margin:0px 0px 0px 14px;
	padding:0px 0px 0px 0px;}

.infrapartner {
   background-color: #F0F0F0;
    border-bottom: 1px solid #cfcfcf;
    border-top: 1px solid #cfcfcf;
    color: #5C5C5C;
    font-family: Arial,Verdana,Helvetica,Georgia;
    font-size: 17px;
    font-style: normal;
    letter-spacing: 0;
    padding: 5px;
    word-spacing: 0;
}


.maintext {
    color: #666666;
    font-family: Arial,Verdana,Helvetica,Georgia;
    font-size: 15px;
    font-style: normal;
    padding:0px 0px 0px 5px;
    letter-spacing: 0;
    text-align: justify;
    vertical-align:top;
    
    
}

.t1
{
    width :100%; float:left;
	
}

.t2
{
    width :914px; float:left; cellspacing:1px; cellpadding:1px; border:0; align:center;
}

.red
{
    color: red;
}

.redioList
{
	float:left;
}

.responsiveimg2
{
    margin: 1px 0 0 4px;
}
.meta{	margin:0px 0px 0px 0px;
		color: #5C5C5C;
   		font-family: Arial,Verdana,Helvetica,Georgia;
	    font-size: 10px;
    	font-style: normal;
	    font-weight: bold;
    	letter-spacing: 0;
	    text-indent: 5px;
		float:left;}
.textWidth
{
    width: 250px;
}
.tableButton
{
}

.td1
{
    width:210px;
}


.form_mid { padding:0; margin:0; width:100%; border:0px solid red; float:left; height:auto;}
.form_mid ul {
	margin: 12px 0 0;
}

.form_mid h2 { background: none repeat scroll 0 0 #F0F0F0;	border-bottom: 1px solid #CCCCCC;	color: #000;	float: left; font-family:'Arial';
			    font-size: 12px;	height: 14px;	margin: 10px 0;	padding: 10px 0 2px 5px;	text-align: left;	text-transform: uppercase;	width: 100%;	}


.form_mid ul li {
	float: left;
	width: 100%;
	list-style:none;
}
.left_col {
	float: left;
	padding: 10px 10px 10px 80px;
	width: 300px;
	color: #4E4E4E;
	font-size:14px;
}
.right_col {
	float: left;
	padding: 1px 0;
	width: 500px;
}

.right_col span {  padding:0; margin:0; }
.right_col p { float:left; padding:0; margin:0 0 0 5px; }
.form_mid input[type='text'] {
	color: #6F6F6F;
	font-family: arial;
	font-size: 15px;
	height:31px;
	margin: 2px auto;
	/*padding: 8px 13px 9px 13px;
	width: 296px;*/
	border:0px;
	border:1px solid #c0c0c0;
}
.form_mid textarea {
	color: #6F6F6F;
	font-family: arial;
	font-size: 15px;
	height: 120px;
	margin: 2px auto;
	padding: 8px 13px 9px 13px;
	width: 296px;
	border:0px;
	border:1px solid #c0c0c0;
}
.form_mid select {
	border: 1px solid #C0C0C0;
	color: #6F6F6F;
	font-family: arial;
	font-size: 15px;
	height: 143px;
	margin: 2px auto;
	padding: 6px;
	width: 323px;
}
.form_mid input[type="submit"] {
	background: none repeat scroll 0 0 #0C599F;
	border: 0 none;
	color: #FFFFFF;
	float: left;
	height: 33px;
	margin: 0 6px 0 0;
	width: 92px;
	font-family: 'MyriadProRegular';
	font-size:14px;
	text-transform:uppercase;
	cursor:pointer;
}
.sub_col {
	float: left;
	margin: 16px 0 0 390px;
	width: 290px;
}

.ftextarea2{
    border: 1px solid #C0C0C0;
    color: #6F6F6F;
    font-family: arial;
    font-size: 15px;
    height: 120px;
    margin: 2px auto;
    padding: 8px 13px 9px;
    width: 296px;
}

 .modalOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0,0,0,0.3); /* black semi-transparent */
}
.newsheading{

    border: 1px solid #E30000;
    border-radius: 5px;
    color: #F30000 !important;
    font-family: verdana;
    font-size: 12px;
    font-weight: bold;
    line-height: 18px !important;
    margin-bottom: 12px;
    padding: 5px 5px 5px 10px;
    width: 142px;
}